$(document).ready(function() {
			

	/*$(".btn-update-item").click(function(e){
		e.preventDefault();
		var id = $(this).data('id');
		var url = $(this).data('url');
		var slug= $(this).data('slug');
		var comm = $("#comment_" + id).val();
		var cantidad = $("#product_" + id).val();
		if(comm == ''){
 			comm = "-";
		}
 		
		window.location.href = url + "/cart/update/" + id + "/" + cantidad + "/" + comm

 
	});*/

    
    
$(".btn-itemdelete").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
        	var id = $(this).data('id');
        	var orderid = $(this).data('orderid');
            var producto = $(this).data('name');
        	var url = $(this).data('url');
            
        	window.location.href = url + "/itemdelete/" + id + "/" + orderid + "/" + producto
    	}
    });	

    $(".btn-itemdelete4").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
            var id = $(this).data('id');
            var orderid = $(this).data('orderid');
            var url = $(this).data('url');
            
            window.location.href = url + "/itemdelete4/" + id + "/" + orderid
        }
    }); 


$(".btn-itemdelete5").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
            var id = $(this).data('id');
            var buyid = $(this).data('buyid');
            var url = $(this).data('url');
            
            window.location.href = url + "/itemdelete5/" + id + "/" + buyid
        }
    }); 

$(".btn-itemdelete6").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
            var id = $(this).data('id');
            
            var url = $(this).data('url');
            
            window.location.href = url + "/itemdelete6/" + id
        }
    });

    $(".btn-itemdelete7").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
            var id = $(this).data('id');
            var ajusteid = $(this).data('ajusteid');
            var url = $(this).data('url');
            
            window.location.href = url + "/itemdelete7/" + id + "/" + ajusteid
        }
    }); 

    $(".btn-itemdelete8").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
            var id = $(this).data('id');
            
            var url = $(this).data('url');
            
            window.location.href = url + "/itemdelete8/" + id
        }
    });

    $(".btn-gastodelete").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
            var id = $(this).data('id');
            
            var url = $(this).data('url');
            
            window.location.href = url + "/gastodelete/" + id
        }
    }); 

    $(".btn-itemdeleteent").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
        	var id = $(this).data('id');
        	var orderid = $(this).data('orderid');
        	var url = $(this).data('url');
            var origen = $(this).data('origen');
            
        	window.location.href = url + "/itemdeleteent/" + id + "/" + orderid+ "/" + origen
    	}
    });	

    $(".btn-itemdeletebar").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
        	var id = $(this).data('id');
        	var orderid = $(this).data('orderid');
        	var url = $(this).data('url');
            var origen = $(this).data('origen');
            
        	window.location.href = url + "/itemdeletebar/" + id + "/" + orderid+ "/" + origen
    	}
    });	

    $(".btn-itemdeletecoc").click(function(e){
        e.preventDefault();
        var r = confirm("¿Está seguro de eliminar el registro?");
        
        if (r == true) {
        
        	var id = $(this).data('id');
        	var orderid = $(this).data('orderid');
        	var url = $(this).data('url');
            var origen = $(this).data('origen');
            
        	window.location.href = url + "/itemdeletecoc/" + id + "/" + orderid+ "/" + origen
    	}
    });	

    $(".btn-fechascocina").click(function(e){
        e.preventDefault();
        var url = $(this).data('url');
        var fechainicio= $("#fromdate").val();
        var fechafinal = $("#todate").val();
                
        window.location.href = url + "/dateskitchen/" + fechainicio + "/" + fechafinal

  
    });
});